-- 基础信息
base_info = {
	group_id = 133313083
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 83001, gadget_id = 70500000, pos = { x = -479.191, y = -88.974, z = 5480.756 }, rot = { x = 12.704, y = 357.858, z = 21.158 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 83002, gadget_id = 70500000, pos = { x = -465.766, y = -44.737, z = 5533.611 }, rot = { x = 15.674, y = 286.842, z = 44.551 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 83003, gadget_id = 70500000, pos = { x = -461.752, y = -43.416, z = 5532.213 }, rot = { x = 356.634, y = 23.883, z = 358.518 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 83004, gadget_id = 70500000, pos = { x = -465.565, y = -43.341, z = 5538.213 }, rot = { x = 357.515, y = 162.519, z = 350.657 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 83005, gadget_id = 70500000, pos = { x = -493.847, y = -88.010, z = 5478.827 }, rot = { x = 22.196, y = 310.445, z = 336.098 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 83006, gadget_id = 70500000, pos = { x = -467.532, y = -44.686, z = 5535.915 }, rot = { x = 326.622, y = -0.001, z = 22.921 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 83001, 83002, 83003, 83004, 83005, 83006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
